body {
	background-color: #EBDFC9;
	text-align: left;
}
a:link {
	font-family: Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
	font-size: 13px;
	color: #312618;
	text-decoration: none;
}
a:visited {
	font-size: 13px;
	color: #312618;
	text-decoration: underline;
}
a:hover {
	font-size: 13px;
	color: #930;
	text-decoration: underline;
}
a:active {
	font-size: 13px;
	color: #312618;
	text-decoration: underline;
}
.texthidden{
	/*display:block;	統一轉化為塊級元素
	overflow:hidden;
	width:0;
	height:0;*/
	color: #EBDFC9;/*統一背景融合元素*/
	font-family: Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
	font-size: smaller;
}
.texthidden2{
	display:block;/*	統一轉化為塊級元素*/
	overflow:hidden;
	width:0;
	height:0;
	color: #EBDFC9;/*統一背景融合元素*/
	font-family: Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
	font-size: smaller;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
	font-size: 12px;
	color: #533c05;
	font-style: italic;
}
.main {
	font-family: Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
	font-size: 13px;
	color: #272523;
	letter-spacing: 0.1em;
	line-height: 25px;
}
